@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&family=Poppins:wght@300;400;500;600&display=swap');

h1, h2, h3{
     font-family: 'Oswald', sans-serif;
}
p,span, li, label, strong {
    font-family: 'Poppins', sans-serif;
}
a {text-decoration: none !important;}
body {
    background: #F8F8F8;
}

header {
    background: #fff;
}

.logo img{width: 140px;}
.top-shap {
    width: 240px;
    position: absolute;
    left: -90px;
    top: -69px;
    animation: rotation 8s infinite linear;
}
.top-shap img {
    width: 100%;
}
.popup-image img {
    width: 100%;
}
.modal-dialog {
    max-width: 780px;}
.popup-form {
    background: linear-gradient(0deg, rgb(96 153 169) 0%, rgb(88 193 219) 100%);
}
.popup-form .row {
    align-items: center;
}
.popup-form h4{
font-size: 46px;
    
    text-transform: uppercase;
    font-weight: 800;}
.main_menu #navbarNavDropdown {
    justify-content: end;
}  
.main_menu .navbar-nav {
    align-items: center;
}
.main_menu li {
    position:relative;
    padding: 5px 0px;
    
}
.navbar-nav .dropdown-menu {
    
    background: #eee;
}
.form.cntfrminn input {
    width: 100%;
    padding: 10px;
    margin-top: 3px;
}
.form.cntfrminn textarea {
    width: 100%;
    padding: 10px;
    margin-top: 3px;
}
.form.cntfrminn input[type='submit'] {
    color: #fff;
    background-image: linear-gradient(to left, #3A3A3A , #676767);
    border: 0px;}

.main_menu li:last-child {
    float: right;
}
.main_menu li a {
    color: #000;
    padding: 14px;
    font-size: 17px;
}
.main_menu li .btn-blue {
    margin-left: 95px;
}
.btn-blue {
    background-image: linear-gradient(to right, #6294A2 , #58C3DD);
    color: #fff !important;
    padding: 14px 30px !important;
    border-radius: 10px;
    display:inline-block;
}
.banner-sec {
    padding: 40px 0px 50px 0px;
    position: relative;
    overflow: hidden;}
.banner-sec .container {
    background: #fff;
    border-radius: 10px;
    box-shadow: 3px 10px 10px 0px #e1e1e1;
}

.banner-sec .row {
    align-items: center;
}
.banner-heading {
    background: url(../images/banner-bg.png);
    padding: 100px 30px;
    background-size: 100% 100%;
    position: relative;
    border-radius: 10px;
}
.banner-heading:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    /*background: #e3e3e3a6;*/
    border-radius: 10px;
}
.banner-heading h4 {
    position: relative;
    color: #58C3DD;
    font-family: 'Poppins', sans-serif;
}
.banner-heading h1 {
    font-size: 50px;
    font-weight: 800;
    position: relative;
    color: #000;
}
.banner-heading p {
    position: relative;
    color: #000;
    padding-right: 200px;
}
.banner-heading a{
    position: relative;}


.main-form {
    
    padding: 20px;
    text-align: left;
    position: relative;
    /*box-shadow: 0px 0px 10px 4px #918b8b;*/
    border-radius: 10px;
    background: #fff;
}

.main-form h3 {
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}
.main-form .text-feild input {
    padding: 10px;
    width: 100%;
    margin-top: 10px;
    background: #F8F8F8;
    border: 0px;
    border-radius: 10px;
}
.main-form .text-feild select {
    padding: 10px;
    width: 100%;
    margin-top: 10px;
    background: #F8F8F8;
    border: 0px;
    border-radius: 10px;
}
.main-form .text-feild textarea {
    padding: 10px;
    width: 100%;
    margin-top: 10px;
    background: #F8F8F8;
    border: 0px;
    border-radius: 10px;
}

.main-form .text-feild input[type='submit'] {
    width: 140px;
    color: #fff;
    border-radius: 10px;
    border: 0px;
    background-image: linear-gradient(to right, #6294A2 , #58C3DD);
}
.main-form .row {
    justify-content: center;
}

.banner-heading .btn-blue {
    display: inline-block;
    margin-top: 10px;
}
.banner-image {
    text-align: right;
}
.banner-image img {
    width: 70%;
    margin-top: 20px;
}

/** brand slider **/
.my_brands {
    background: #fff;
    box-shadow: 0px 0px 10px 4px #e1e1e1;
    border-radius: 10px;
}
.my_brands img {
    height: 50px !important;
    transform: scale(0.7);
}

.section-2{
   
    padding: 50px 0px;
}
.section-2 .container {
    background: #fff;
    padding-right: 0px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px 4px #e1e1e1;
}
.section-2 .row {
    align-items: center;
}
.Services-box {
    background: #fff;
    padding:20px;
    margin: 15px 0px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 5px #bdbdbd;
    min-height: 280px;
    transition: all 0.5s ease-in-out;
    transform: scale(0.9);
}
.Services-box:hover {
    transform: scale(1);
}

.Services-box img {
    width: 70px;
    margin-bottom: 20px;
}
.Services-box h4 {
    font-size: 18px;
    font-weight: 700;
}
.Services-box p {
    font-size: 14px;
}














.sec2-image img{
    width: 100%;
}
.service-box {
    background: #0675F7;
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
    color: #fff;
}
.service-box img {
    width: 70px;
    margin-bottom: 10px;
}
.service-box p {
    font-size: 13px;
}
.sec2-text h2 {
    font-size: 46px;
    font-family: 'Playfair Display', serif;
    text-transform: uppercase;
    font-weight: 800;
}
.sec2-text h2 strong {
    color: #0675f7;
}
.sec2-text p {
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
}
.sec2-text a {
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
    padding: 14px 30px !important;
    border-radius: 35px;
    border: 2px solid #0675f7;
    width: 170px;
    text-align: center;
}


.section-3{
    padding: 0px 0px;
}
.sec3-text a {
    padding: 14px 20px;
    border: 1px solid #0675f7;
    border-radius: 30px;
    width: 150px;
    display: inline-block;
    text-align: center;
}
.sec3-text h5{
    color: #58c0da;
}
.sec3-image{
    position: relative;
}
.image-text {
    text-align: center;
    position: absolute;
    bottom: 35px;
    width:92%;
}
.image-text h3 {
    color: #fff;
    font-size: 46px;
    font-family: 'Playfair Display', serif;
    font-weight: 800;
}
.image-text a {
    background: #000;
    color: #fff ;
    padding: 14px 30px !important;
    border-radius: 35px;
    display: inline-block;
}
.sec3-image img{
    width: 100%;
}
.sec3-text h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 30px;
}
.sec3-text h2 strong {
    color: #0675f7;
}

.sec3-text p {
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
}

.section-4 .container {
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    box-shadow: 0px 4px 10px 4px #e1e1e1;
}
.section-4 .row {
    align-items: center;
}
.middle-form{
    text-align: center;
}
.middle-form h3{
    color: #fff;
}

.middle-form input {
    padding: 12px;
    width: 100%;
    margin-top: 10px;
    border: 0px solid #eee;
    background: #EEEEEE;
    border-radius: 6px;
}
.middle-form textarea {
    padding: 12px;
    width: 100%;
    margin-top: 10px;
    border: 0px solid #eee;
    background: #EEEEEE;
    border-radius: 6px;
}
.middle-form input[type='submit'] {
    border-radius: 10px;
    background-image: linear-gradient(to right, #6294A2 , #58C3DD);
    color: #fff;
}
.middle-form-text h5 {
    color: #58c0d9;
}
.middle-form-text h2 {
    font-size: 36px;
   
    text-transform: uppercase;
    font-weight: 700;
}
.middle-form-text p {
    font-size: 16px;
}
.middle-form-text a {
    padding: 14px 30px;
    border: 1px solid #609dad;
    border-radius: 10px;
    color: #000;
    display: inline-table;
}
.brand {
    padding: 50px 0px;
    background: #f1f1f1;
}
.section-5 {
    padding: 30px 0px;
}
.section-5 .container {
    box-shadow: 0px 4px 10px 4px #e1e1e1;
    border-radius: 10px;
}
.my_brands img {
    margin: 10px;
}
.Choose-us-text {
    background: #fff;
    padding: 40px 20px;
    border-radius: 10px;
}
.Choose-us-text h5 {
    color: #58c0d9;
}
.Choose-us-text h2 {
    font-size: 40px;
    font-weight: 700;
}
.Choose-us-text p {
    font-size: 16px;
}
.Choose-us-text a {
    padding: 14px 30px;
    border: 1px solid #609dad;
    border-radius: 10px;
    color: #000;
    display: inline-table;
}
.num-award-list {
    background: #EEEEEE;
    padding: 20px;
    border-radius: 0px 20px 20px 0px;
}

.number-list-text {
    display: flex;
    margin-bottom: 17px;
    opacity: 0.5;
}
.number-list-text:hover{
    opacity: 1;
}
.number-box h2 {
    background-image: linear-gradient(to right, #6294A2 , #58C3DD);
    padding: 14px 0px;
    color: #fff;
    font-size: 70px;
    width: 120px;
    height: 120px;
    text-align: center;
    margin: 0px;
    margin-right: 10px;
}
.number-text h4 {
    font-size: 20px;
}
.number-text p {
    font-size: 13px;
}
.section-6 {
    
    padding: 20px;
}
.pro-list {
    background: #eee;
    padding: 20px 10px;
}
.pro-box {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    background: #fff;
    border-radius: 10px;
    padding: 15px 6px;
}
.pro-box img {
    width: 90px;
    margin-right: 14px;
}
.pro-box-text h2 {
    font-size: 36px;
    font-weight: 700;
}
.published-Works {
    background: #fff;
    padding: 20px;
}
.published-Works h2{
    font-size: 40px;
    font-weight: 700;
    
}
.pub-work-images img {
    width: 100%;
}
.explantion-sec .container {
    background: url(../images/banner2-bg.png);
    padding: 50px;
    
    border-radius: 20px;
    background-size: 100% 100%;
}
.explantion-sec h5 {
    color: #58c0d9;
}
.explantion-sec h2 {
    font-size: 40px;
    font-weight: 700;
    color: #fff;
}
.explantion-sec p {
    font-size: 16px;
    color: #fff;
}
.explantion-sec a {
    padding: 14px 30px;
    border: 1px solid #609dad;
    border-radius: 10px;
    color: #fff;
    display: inline-table;}
.write-prosess {
    padding: 30px 0px;
    
}
.write-prosess .container {
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0px 0px 10px 5px #eee;
}
.proc-heading {
    margin-bottom: 40px;
    
}
.write-prosess h2 {
    font-size: 40px;
    font-weight: 700;
} 

.proc-box{
    display: flex;
    margin-bottom: 40px;
}
.proc-box h2 {
    font-size: 70px;
    margin-right: 10px;
    padding: 20px;
    color: #fff;
}
.proc-box-text h4{
    font-size:20px;
}
.proc-box-text p {
    font-size: 13px;
}
.award-sec{
    padding: 30px 0px;
}
.award-box {
    padding: 50px;
    background: #fff;
    border-radius: 20px;
}
.award-box h5 {
    color: #58c0d9;
}
.award-box h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 40px;
}
.award-box img {
    width: 100%;

}
.testimonials-sec{
    padding: 30px 0px;
}
.testimonials-sec .container {
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0px 0px 10px 5px #eee;
}
.testi-heading{
    padding: 40px;
}
.testi-heading h2 {
    font-size: 40px;
    font-weight: 700;
}
.testi-heading p {
    font-size: 16px;
}
.testi-heading a {
    padding: 14px 30px;
    border: 1px solid #609dad;
    border-radius: 10px;
    color: #000;
    display: inline-table;
}
hr {
    border-color: #000;
    width: 100%;
}
.testi-box {
    display: flex;
}
.user-image {
    margin-right: 25px;
}
.testi-box {
    display: flex;
    align-items: center;
}
/*** pakage **/
.Package-sec{
    padding: 30px 0px;
}

.Package-sec .container{
    background: #fff;
    padding: 30px;
    border-radius: 20px;
}
.packge-headibg{
    margin-bottom: 40px;
}
.packge-headibg h2 {
    font-size: 40px;
    font-weight: 700;
}
.pkg-box {
    background: #F6F6F6;
    border-radius: 20px;
    box-shadow: 0px 0px 10px 5px #b1b1b1;
    margin: 15px;
}
.pkg-box li{
    font-size:14px;
}
.pkg-box li::before{
    content:'';
    position:absulute;
}
.pkg-head h3 {
    padding: 20px;
    border-bottom: 1px solid;
}
.pkg-head del {
    padding: 20px;
    font-size: 24px;
}
.pkg-head h2 {
    padding: 20px;
    font-size: 40px;
    font-weight: 700;
}
.pkg-box ul {
    height: 189px;
    overflow: hidden;
    padding: 15px 40px;
    overflow-y: scroll;
}
.pkg-box ul::-webkit-scrollbar {
    width: 4px;
    background: #fff;
}
.pkg-box ul::-webkit-scrollbar-thumb {
    background: #fff;
}
.pkg-box ul::-webkit-scrollbar-track {
    background: #000000;
}

.pkg-box a {
    padding: 14px 30px;
    background-image: linear-gradient(to left, #6294A2 , #58C3DD);
    border-radius: 30px;
    color: #000;
    display: block;
    margin: 0px 25px;
    text-align: center;
    color: #fff;
}
.pkg-foot {
    display: flex;
    padding: 20px;
}
.pkg-foot strong {
    font-size: 13px;
}
.pkg-foot div{
    padding: 0px 15px;
}
.pkg-foot div:first-child {
    border-right: 1px solid #000;
}
.pkg-foot label {
    font-size: 12px;
}

.my_footer {
    background: #fff;
    padding: 30px 0px;
}
.fcol1 p {
    color: #000;
    font-size: 14px;
}
.fr2c2 h3 {
    font-size: 20px;
    color: #000;
}
.fr2c2 ul {
    padding: 0px;
}
.fr2c2 li{
    list-style: none;
}
.fr2c2 li a {
    color: #000;
}

.footer_copyright {
    background: #fff;
    padding: 20px;
    border-top: 1px solid #ededed66;
}
.fr3c1 p {
    color: #000;
}
.fr3c2 ul {
    padding: 0px;
    text-align: right;
}
.fr3c2 li {
    list-style: none;
    display: inline-block;
    color: #fff;
}
.fr3c2 li a{
    color: #000;
}
.fcol1 ul {
    padding: 0px;
}
.fcol1 li {
    list-style: none;
    
    color: #fff;
}
.fcol1 li a{
    color: #000;
}
.whappfooter a {
    position: fixed;
    bottom: 10px;
}
.whappfooter a i {
    background: #25d365;
    font-size: 45px;
    color: #fff;
    padding: 20px;
    border-radius: 45px;
}

.term-page .container {
    background: #fff;
    margin-top: 20px;
    padding: 40px;
    border-radius: 20px;
    margin-bottom: 20px;
}
@media screen and (max-width:1199px) {
    .main_menu li a {
    padding: 8px;
    font-size: 13px;
}
.main_menu li .btn-blue {
    margin-left: 30px;
}
.banner-sec {
    padding: 30px 0px 50px 0px;}
    .sec2-text h2 {
    font-size: 36px;}
    .sec3-text h2 {
    font-size: 36px;}
    .image-text {
    bottom: 125px;
}
.image-text h3 {
    font-size: 16px;
}
.assi-box h5 {
    font-size: 14px;
}
.testi-box {
    width: 90%;
    height: 280px;
    padding-top: 44px;
}
.section-8 h2 {
    font-size: 36px;}
    .banner-heading:before{background: #e3e3e3a6;}
}
/** inner pages **/
/* Thankyou Start */
.thanks{
    background-color: #f6f6f6;
    padding-top: 200px;
    padding-bottom: 100px;
    
}
.thanks h2 {
    color: rgb(0, 0, 0);
    text-align: center;
    font-size: 40px;
    padding-top: 30px;
    font-weight: 600;
}
.thanks p {
    color: rgb(77, 76, 76);
    text-align: center;
    font-size: 20px;
    padding-top: 30px;
    font-weight: 600;
}
.thanks i   {
    color: #0ea400;
    text-align: center;
    font-size: 130px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
/* Thankyou End */
.inner-banner-sec {
    padding:30px 0px;
}

.inner-banner-sec .container {
    background: #E4E4E4;
    padding: 40px;
    border-radius: 20px;
}
.inner-banner-sec .row {
    align-items: center;
}
.inner-banner-image {
    text-align: center;
}
.inner-banner-sec .container {
    background: #E4E4E4;
    padding: 40px;
    border-radius: 20px;
}
.inner-banner-sec img {
    width: 100%;
}
.contact-page {
    text-align: center;
    padding: 50px 200px;
}
.contact-add {
    display: flex;
}
.contact-add img {
    width: 50px;
    height: 50px;
    margin-right: 20px;
}
.contact-add strong {
    color: #58C3DD;
    font-size: 20px;
}
.main_menu .show {
    position: relative;
}
.Contact_form input {
    width: 100%;
}
.Contact_form{
    margin:40px 0px;
}
.Contact_form input {
    width: 100%;
    font-size: 16px;
    padding: 15px;
    border: 0px;
    background: #f3f3f3;
    margin-bottom: 10px;
}
.Contact_form textarea {
    width: 100%;
    font-size: 16px;
    padding: 15px;
    border: 0px;
    background: #f3f3f3;
    margin-bottom: 10px;
}
.Contact_form input[type="submit"] {
    background-image: linear-gradient(to right, #6294A2 , #58C3DD);
    color: #fff;
    border-radius: 10px;
}
@media screen and (max-width:991px) {
    .main_menu li:last-child {
    display: none;
}
    .main_menu li {
    
    border-bottom: 1px solid #eee;
}
    .container {
    width: unset !important;
}
    .banner-sec{ padding: 20px 0px 50px 0px;}
    .main-form {
    margin-bottom: 30px;
    text-align: center;}
    .banner-heading p{padding: 0px;}
    .sec3-text {padding: 30px;text-align: center;}
.banner-heading {text-align: center;}
.middle-form-text {padding: 30px; text-align: center;}
.Choose-us-text {text-align: center;}
.pro-box {
    display: inline-block;
    margin: 1%;
    text-align: center;
    width: 22%;}
.packge-headibg {
    text-align: center;}
    .award-box h2{font-size: 24px;}
    
    .inner-banner-heading {
    padding-bottom: 50px;
}
.pro-list {text-align: center;}
.pro-box{width: 36%;}
.pro-box img{height: 90px;}
.award-box {
    min-height: 290px;
}
.testi-heading {
    padding: 40px 20px;
}

}
@media screen and (max-width:767px) {
    .banner-heading h1{
        font-size: 34px;
    }
    .banner-heading h4 {
    font-size: 18px;
}
    h2 {
    font-size: 23px !important;}
    .pro-list{text-align: center;}
  .pro-box {
    width: 70%;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}
  .number-box h2{
      font-size: 70px !important;
  }
  .award-box{
    padding: 15px;
    margin-bottom: 10px;
  }
  .testi-heading {
    padding: 40px 20px;
}
.number-list-text {
    display: block;
    text-align: center;
    max-width: 420px;
    margin: 0 auto;
    margin-bottom: 30px;
}
.number-box {
    display: inline-block;
    margin-bottom: 20px;
}
.frow1 {flex-direction: column-reverse;}
    .fr2c2 {margin-top: 20px;}
.contact-page{
    padding:inherit;
}
.contact-page h1 {
    font-size: 30px;
}
.testi-box {
    width: 100%;
    height: auto;
    padding-top: 6px;
    display: block;
    text-align: center;
}
.slick-slide img {
    display: inline-block;
    margin: 0px;
    width: 90px;
}
.award-box{
    min-height:auto;
}
.fr2c2 {
    display: none;
}
.f-contact {
    padding: 20px 0px;
}
.frow3 {
    text-align: center;
}
.fr3c2 ul {
    padding: 0px;
    text-align: center;
}
}